* { margin: 0; padding: 0; }
html
{	height:100%;}

body
{
  background-color: #000;
  color: #e0e0e0;
  font-family: "Droid Sans","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;
  margin:0;
  padding:0;
	height:100%;
}

#wrapper
{
  clear:left;
/*  height: 300px;*/
}

body#index #floater
{
  float:left;
  height:50%;
  margin-bottom:-200px;
  width: 300px;
}

#main
{
  background-color: transparent;
}

#left
{
  background-color: transparent;
}

#right
{
  background-color: transparent;
}

div#nav-menu
{
  height: 70px;
  list-style: none;  
/*   margin: 0;  */
   padding: 0;  
   font-size: 18px;
   font-weight: normal;
   letter-spacing: 1px;
   margin-top: 45px;
}

div#nav-menu ul
{
     list-style:none;
     text-align:center;
}

div#nav-menu ul li
{
   list-style:none;
   background-color: #111;
}

div#nav-menu ul li a:link,
div#nav-menu ul li a:visited
{
   color: #707373;
   text-decoration: none;
   display: block;
   height: 100%;
   border: 1px solid #333;
   text-decoration: none;
   padding-top: 10px;
   padding-bottom: 10px;
}

div#nav-menu ul li a:hover,
body#creatives div#nav-menu ul li#create a,
body#contact div#nav-menu ul li#con a
{
  background: #222;
  border: 1px solid rgb(90,90,90);
  color: #ccc;
  text-decoration: none;
}

#home_link
{
  background: transparent url("../images/smith_jones_logo_620.png") no-repeat top left;
  display:block;
  height:143px;
  text-indent:-9999px;
  width: 620px;
  text-decoration: none;
  border: none;
}

#logo
{
  height: 143px;
  margin-top: 20px;
}

#index #logo
{
  background: transparent url("../images/smith_jones_logo_620.png") no-repeat top center;
}

#contact #logo
{
  margin-top:20px;
}

#contact h2, #creatives h2
{
  font-weight: normal;
  margin-bottom: 1em;
  letter-spacing: 1px;
  font-size: 1.3em;
}

#creatives p
{
  margin-bottom: 13px;
}

a:link, a:visited
{
  color: #ccc;
  text-decoration:none;
  border-bottom: 1px solid #ccc;
}

a:hover
{
  text-decoration:none;
  color: #fff;
  border-bottom: none;
}

.clear
{
  clear: both;
}

#contact-inner,
#address
{
  float: right;
  text-align: left;
  margin-left: 65px;
/*  margin-top: 20px;*/
margin-right: 20px;
  font-size: 13px;
}

#contact #content p
{
  margin-bottom: 1em;
  line-height: 175%;
}

#content
{
  margin-top: 25px;
}

#footer
{
  border-top: 1px solid #333;
  margin-top: 40px;
  padding-top: 20px;
  font-size: 12px;
  text-align: center;
  color: #999;
}

#footer p
 {
   margin-bottom: 10px;
 }